Subject: scaling the internet to a mass (broadcast?) medium

From: "Steven D. Majewski" <[email-masked]>
Date: Wed, 23 Sep 1998 14:34:53 -0400 (EDT)

Interesting article:

Close But No Cigar: Why the Starr Report Shows Not That the Internet 
Has Arrived, but That it Still Has Far to Go By Robert X. Cringely 

http://www.pbs.org/cringely/pulpit/pulpit19980917.html

... Why bigger pipes is not going to solve the architectural problems
of the internet as it tries to scale to a mass medium. 

[ At least this is an engineering problem to discuss, rather than
  who owns the DNS or internet conspiracy theories. ] 

---|  Steven D. Majewski   (804-982-0831)  <[email-masked]>  |---
---|  Department of Molecular Physiology and Biological Physics  |---
---|  University of Virginia             Health Sciences Center  |---
---|  P.O. Box 10011            Charlottesville, VA  22906-0011  |---

"I'm not as big a fool as I used to be, I'm a smaller fool." - Jack Kerouac
Some of the Dharma  <http://members.aol.com/kerouacsis/SomeDharma.html>